{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "48b08012-a369-49d3-b0f6-eee95a02e76a",
            "type": "STRING",
            "value": "In this case, the IVI service of the sending ITS-S shall generate a negation IVIM, i.e. an IVIM with i<i xmlns=\"http://www.w3.org/1999/xhtml\">viStatus<\/i> set to <i xmlns=\"http://www.w3.org/1999/xhtml\">negation<\/i>. For the generation of a negation IVIM, the <i xmlns=\"http://www.w3.org/1999/xhtml\">iviIdentificationNumber<\/i> shall be set to the <i xmlns=\"http://www.w3.org/1999/xhtml\">iviIdentificationNumber<\/i> of the event for which the IVIM negation<i xmlns=\"http://www.w3.org/1999/xhtml\"> <\/i>refers to; the <i xmlns=\"http://www.w3.org/1999/xhtml\">serviceProviderId<\/i> shall be set to the value of the originating Service Provider. The <i xmlns=\"http://www.w3.org/1999/xhtml\">timeStamp <\/i>shall be set to the value of the latest received IVIM of the same <i xmlns=\"http://www.w3.org/1999/xhtml\">iviIdentificationNumber<\/i>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "48b08012-a369-49d3-b0f6-eee95a02e76a",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "48b08012-a369-49d3-b0f6-eee95a02e76a"
}